<div id="demoContent" tabindex="3">
  <h2>
    »Do you have any questions?«
  </h2>

  <p>The classical lecture usually ends with: »Do you have any questions?« And always nobody answers or the same few
    ask. Either nobody dares to ask questions in the large lecture hall or the questions one actually wanted to ask in
    the
    course of the lecture are forgotten.

  <p>Those who want their lecture to be reflected upon and questioned need a
    tool for anonymously asking questions. Such an <a href="https://github.com/thm-projects/frag.jetzt" target="_blank">Open
      Source</a> tool is available free of charge with »frag.jetzt«. Are
    there any concerns? Is the tool accessible, compliant with the data protection regulations, immediately usable with
    any end device without any training or technical understanding? Three times yes.</p>

  <p>If I let »frag.jetzt« be used anonymously and thus without social control, don't I also invite abuse? No, because
    the
    question list can be moderated live by an assistant: Only lecture-appropriate questions remain on the list.
    In addition, you can automatically move all new questions to the moderation:
    they only become public if you release them individually.
  </p>

  <p>But I cannot answer all questions in the last ten minutes of my lecture. Sure. This is where the collective tool
    aspect comes into play: Everyone in the audience can rate every question, in other words: to vote up or down. You
    can
    answer the questions most highly rated by the auditorium immediately, the others, if you wish, later in the course
    forum of the learning platform.</p>


  <h3>
    What's so special about »frag.jetzt«?
  </h3>

  <p>
    The teacher can award bonus points for goal-oriented and lecture-appropriate questions.
    Awarded questions receive a star and the student finds an 8-digit number code (»token«) for each star on the session account.
    The tokens can be redeemed for bonus points by sending an e-mail to the teacher.
  </p>
  <p>
    Teachers and moderators can affirm, deny and comment on questions.
    That students cannot comment on questions is intentional:
    »frag.jetzt« should not be Facebook or Twitter.
    If we allowed it, the students would only be busy commenting on their fellow students' questions.
  </p>
  <p>
    The teacher can define categories (tags) for questions.
    The student can tag his or her question with one of the predefined categories.
    Categorized questions can be filtered by clicking the tag.
  </p>
  <p>
    Any number of sessions can be created free of charge as a guest or registered user.
    Only the sessions of registered users remain permanently.
    Only 180 days after the last use of a session it will be deleted automatically.
  </p>
  <p>
    »frag.jetzt« was optimized for accessibility with a screen reader and exclusive keyboard control.
    The user interface meets the requirements of WCAG 2.1 AA.
    Appropriate display options (»themes«) are available for beamer presentations in large lecture halls and for the
    visually impaired.
    In particular, the font size of the questions can be scaled at will.
  </p>
  <p>
    »frag.jetzt« can be used completely anonymously when registering as a guest.
    The accounts of registered users are stored and managed in accordance with the data protection regulations of the
    DSGVO.
    The program code is »Open Source Software« and can be viewed on GitHub.
    »frag.jetzt« is operated as free »Software as a Service« by TransMIT GmbH, see imprint.
  </p>

  <h3>Mobile phone use in the lecture hall</h3>

  <p>
    The use of the smartphone during the lecture naturally entails a high risk of distraction.
    We have learned from our many years of experience with audience response systems in lecture halls,
    see our <a href="https://arsnova.thm.de/blog/en/homepage/" target="_blank">ARSnova Project</a>,
    how to didactically approach the risk of distraction:
  </p>

  <ol>
    <li>
      Mobile phone use during the lecture:
      An assistant moderates the question board on site or from a distance.
      10 minutes before the end of the lecture, the teacher answers 2-3 top questions on the beamer.
    </li>
    <li>
      Mobile phone use only during the break:
      The teacher announces the session code during the break and moderates the questions himself.
      After the break she answers 2-3 top questions.
    </li>
    <li>
      No mobile phone use during the lecture:
      The teacher creates a new session at the end of each lecture.
      Students can ask and rate questions at home.
      The question board is moderated by an assistant or the teacher himself.
      In the first 10 minutes of the next lecture the teacher answers 2-3 top questions.
    </li>
    <li>
      No mobile phone use during the lecture:
      The teacher creates a session for the entire duration of the course.
      An assistant moderates the question board during the semester.
      The teacher marks the relevant questions and deletes all others.
      The question list thus serves to reflect on the lecture contents and to prepare for the exam.
    </li>
  </ol>

  <h2>Icons and buttons</h2>

  <p>Teacher's view of the question board:</p>

  <img src="https://arsnova.thm.de/blog/wp-content/uploads/2019/12/Fragen-Board.png"
       alt="Screenshot of a question from the teacher's point of view" width="90%">

  <p>Header of the question board</p>
  <ol>
    <li>Back to previous page</li>
    <li>Full view with scaling options</li>
    <li>Session is moderated</li>
    <li>QR code of the session</li>
    <li>Account with further options</li>
  </ol>

  <p>Toolbar of the question board</p>
  <ol>
    <li>Number of questions received</li>
    <li>Browse question board</li>
    <li>Sort questions</li>
    <li>Filter questions</li>
    <li>Stop question stream</li>
    <li>Ask a question</li>
  </ol>

  <p>Toolbar of a question card</p>
  <ol>
    <li>Time stamp of question</li>
    <li>Discuss question</li>
    <li>Comment question</li>
    <li>Affirm question</li>
    <li>Deny question</li>
    <li>Give bonus</li>
    <li>Delete question</li>
    <li>Banish question</li>
  </ol>

  <h2>Session management</h2>

  <p>Teacher's view of the session:</p>

  <img src="https://arsnova.thm.de/blog/wp-content/uploads/2019/12/Settings-505x1024.png"
       alt="Screenshot of session management options" width="90%">

  <p>Click on the gearwheel icon to open the management options:</p>
  <ol>
    <li>Session: Here you can change the name of the session and add a description.
      You can use <a href="https://en.wikipedia.org/wiki/Markdown" target="_blank">Markdown</a> for text formatting.
      This is also the place to delete the session with all questions and ratings.
    </li>
    <li>Questions: You can set a threshold for publishing a question,
      that is, the value at which a question is displayed. The value is between -100 and 0.

      You also specify whether the questions are to be moderated and whether they are to be displayed before moderation.

      This is also the place to export all questions with their ratings to an Excel spreadsheet.

      Furthermore you can delete all questions to use the session again.
    </li>
    <li>Moderators: You can only accept registered users as moderators.
      For this you need the email address with which he or she registered.
    </li>
    <li>Tokens for bonus points: If you annotate a question with a star,
      an 8-digit number code (»token«) is generated for the question and listed here.
      The author of the question will find the token in his account and can use it to redeem the bonus.
    </li>
    <li>Tags: Here you can define session-specific categories that your listeners can use to tag their questions.
      The tag will then appear next to each question.
      With a click on it, all questions will be filtered with this tag.
    </li>
  </ol>

  <h2>Role concept of »frag.jetzt«</h2>

</div>
<div class="video">
  <div class="videoWrapper">
    <iframe tabindex="0"
            width="560" height="315"
            src="https://www.youtube.com/embed/qHRC6z9VtWs?autoplay=0" frameborder="0"
            allowfullscreen
    ></iframe>
  </div>
</div>

<div id="demoContentTranscript" class="overflow_hide" tabindex="2">
  <h2>Welcome to the demo of frag.jetzt!</h2>


  <p>My name is Klaus Quibeldey-Cirkel. I am a professor of computer science at the Technical University Mittelhessen
    and
    Project manager of frag.jetzt.
    In the imprint of the app you can find a detailed description of the project.</p>

  <p>Now for the demo:
    In frag.jetzt there are three roles: the teacher, the student and the presenter.
    Moderator.
    Correspondingly, you see three browsers in which I play in the respective role the usage scenario of frag.jetzt
    I will demonstrate.</p>

  <p>Create a session by clicking the plus button.
    You give your session a name
    and that's it!
    You tell your students the session code or the link to the session.</p>


  <p>As a student I now enter the session code or the link to the session.
    I could ask a question right away. But first I want to bring the moderator of the question board into the game:
    I go to my session, open the settings and select the menu item "Questions".</p>


  <p>By default, moderation is activated and all student questions are published directly.
    If a question is to be released by the moderator, the corresponding switch must be flipped.
    With the threshold value switch I can determine the negative rating above which questions are displayed.
    should.
    Now I have to add a moderator to my session:
    To do this, I enter the email address with which he registered himself at frag.jetzt.
    I register now as a moderator at the app and go into the session to be moderated.
    In the lecture I go to the question board of the session in the role of moderator.
    and in the role of lecturer, waiting for questions from students.
    As a moderator, I can ban unwanted or inappropriate questions from the question board.
    I could also ban closed questions (to which I can answer yes or no) with the corresponding icons.
    mark
    and highlight particularly interesting questions with a star.
    All participants will see these ratings.</p>

  <p>As a lecturer I can discuss the questions at the end of the lecture, which are mostly highly rated by the students.
    I click on the question to do this.
    The question is displayed in full view on the beamer and highlighted in the participants' browsers.
    A moderator can only ban questions from the question board, not delete them. Only the lecturer can do that.</p>

  <p>All other functions, such as sorting and filtering questions or stopping the question stream,
    you can find out in a playful way by placing two or three browsers next to each other on your laptop yourself
    and play through the usage scenario in different roles.
    How you can use frag.jetzt in your lecture or in your course during the semester, I describe further
    below.</p>

  <p>I thank you for your interest in frag.jetzt and look forward to your feedback. You can find my e-mail address in
    the
    Imprint.</p>
</div>

<h2>Questions to the developers</h2>

<p>
  Use session key 11 22 33 44 for questions to the developers.
  If we can answer yes or no to your questions, you will receive a prompt answer in the app.
  Other qestions will be answered in the <a href="https://arsnova.thm.de/blog/frag-jetzt/" target="_blank">ARSnova
  blog</a>.
</p>
